/* version desktop ---------------------------------------  */


/*grid*/
.row:before, 
.row:after{
    content: "";
    display: table;
    clear: both;
}
[class*="col-"]{
    float:left;
    padding: 0px;
}


.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}


.col-offset-1 {margin-left: 8.33%;}
.col-offset-2 {margin-left: 16.66%;}
.col-offset-3 {margin-left: 25%;}
.col-offset-4 {margin-left: 33.33%;}
.col-offset-5 {margin-left: 41.66%;}
.col-offset-6 {margin-left: 50%;}
.col-offset-7 {margin-left: 58.33%;}
.col-offset-8 {margin-left: 66.66%;}
.col-offset-9 {margin-left: 75%;}
.col-offset-10 {margin-left: 83.33%;}
.col-offset-11 {margin-left: 91.66%;}
.col-offset-12 {margin-left: 100%;}


/* version tablet ----------------------------------------  */
@media (max-width: 1199px) {

    /*grid*/
    .row:before, 
    .row:after{
        content: "";
        display: table;
        clear: both;
        margin: 0;
    }

    [class*="col-"] {
        width: 100%;
        padding: 0px;
        float:left;
    }
    
    .zwardon_srodek img
    {
        margin: 0 auto;
        width: 50%;
    }
    
    
    
   
    
    .live{display: block;}
   
    .pdf{display: none;}
    

    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}


    .section-6 .psycholog-title {
        margin-top: 5%;
    }

    .container_zespol {
       
        padding-left: 3%;
      }

      .counter-text .material-icons
      {
          float: none;
      }

      .menu
      {
          display: none;
      }

      .tel .material-icons
      {
          display: none;
      }
      .numer a
      {
          display: none;
      }
      .nav 
      {
          display: block;
      }


} /* @MEDIA  */

@media (max-width: 992px){
    
    .logo
    {
        display: block;
    }
    .logo-scroll 
    {
        display: none;
    }
    #menu.open
    {
        width: 60vh;
    }

    .logo img {
        width: 60px;
        padding: 5px 0 0px;
    }
    .tlo-menu
    {
        display: none;
    }

    .zwardon_srodek img
    {
        margin: 0 auto;
        width: 45%;
    }
    .specjalizacje-h3
    {
        font-size: 1.4rem;
    }
    .top_belka
    {
       
        z-index: 1;
    }

   

    .section-6 h2
    {
        font-size: 25px;
    }
    .mapa
    {
        display: none;
    }

    .mapa-rwd
  {
    display: block;
  }


.toggle-menu 
{
    background-color: rgba(225, 255, 255, 0);
}
.Instagram
{
    padding: 10px 15px;
    right: -30px;
    bottom: 220px;
}
.email
{
    background-color: #2f3542;
    padding: 10px 15px;
    right: -30px;
}

.call .material-icons 
{
    box-shadow: rgb(0 0 0 / 25%) 0px 0px 15px 5px;
}
.call .material-icons:hover
{
  box-shadow: none;
  
}


.mapa-plansza-rwd
{
    display: block;
}
.slogan
{
    z-index: 996;
    top: 20%;
    margin-left: 30px;
    margin-top: 20px;
}

.features-obszar2 p.przyjemnosc
{
    padding: 0 20px;
}
.features-obszar2 h3
{
    padding: 0 20px;
    font-size: 30px;
}
.opinie-header
{
    padding: 50px 0 0;
}

.carousel-control
{
    bottom: -30px;
}
.opinie-wiecej
{
    padding: 10px 0 100px 0;
}
.author
{
    margin: 30px 0 50px;
}


.opinie-header h3
{
    margin: 0px auto 100px;
    font-size: 20px;
}
.border-1
{
    padding: 0px;
}

.opinie-wiecej a
{
    margin: 50px auto 0;
}

blockquote 
{
    padding: 0px;
    margin: 0px;
    font-size: 12px;
}

.slogan img 
    {
      width: 200px;
      z-index: 999;
    }

.call
{
    right: 72%;
    margin-top: 10px;
    bottom: 100px;
    
}
.slogan_green
{
    bottom: 30%;
}
.slogan_green h1
{
    font-size: 30px;
}

.lista_b
{
    background-color: rgba(197, 168, 104, 1);
}
.aktualnosci-oferta
{
    font-size: 30px;
}


@keyframes animacja_slogan_tlo_green
{
  0% { }
  50% {
    width: 50vw;
   }
 100% { 
   padding: 40px;
   width: 100vw;
   background-color: #2f3542;
   display: none;
 }
	.slogan-onas
	{
		height: none;
		padding: 20px 0;
	}
	.start-page-aktualnosci p
	{
		font-size: 15px;
    	text-align: left;
	}
	.logo-footer img
	{
		width: 60px;
    	margin: 0 auto;
	}
	
element.style {
}
@media (max-width: 767px)
.slogan-onas {
    padding-left: 20px;
}
	



}

@keyframes animacja_slogan
  {
    0% { }
    50% { }
   100% { 
     padding: 40px;
     width: 50px;
     background-color: rgba(11, 61, 34, 0);
     background-image: none;
     box-shadow: none;
     display: none;
    
   }
  
  }

}

/* version phone ------------------------------------------- */

@media (max-width: 767px){
    /*grid*/
    .row:before, 
    .row:after{
        content: "";
        display: table;
        clear: both;
    }
    .header-oferta {
        position: relative;
        height: 12vh;
    }
	.grid-container6 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
		
		
}
	
	.grid-container2 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
}
	
	.logo-footer img {
    width: 130px;
    margin: 30px auto 0;
    display: block;
}
	.logo-biale img
	{
		width: 50px;
	}
	.slogan_h1 h1
	{
		font-size: 20px;
	}
	.slogan_h1 p{
		font-size: 12px;
	}
    

    .logo img 
    {
        margin: 0 0 0 10px;
    }

    .rezerwacja_oferta 
    {
        top: 23px;
        right: 20%;
    }
    .slogan-onas
    {
        padding-left: 20px;
    }
    .slogan-onas h1 
    {
        text-align: left;
    }
    .slogan-onas p
    {
        text-align: left;
		padding-left: 5px;
		font-size: 20px;
    }



.rezerwacja_oferta a 
{
   
    padding: 12px 15px;
}

    #menu .main-nav a
    {
        font-size: 1.2rem;
    }

    .slogan-oferta {
        margin-top: 30vh;
    }
    
    .slogan_green p
    {
        display: none;
    }
    .menu-bottom
    {
        display: none;
    }
    .aktualnosci-art 
    {
        margin: 0 25px;
    }

    .slide-content 
    {
        left: 0px;
    }

    

    .czas 
    {
        right: 10px;
    }
    .godzina
    {
        right: 208px;
    }
    
    .email
    {
        bottom: 105px;
    }

    
    .features-haslo h1
    {
        font-size: 30px;
        padding: 50px 5px 6px;
    }

    .features-obszar2 a
    {
        margin-bottom: 50px;
    }

    .features-obszar a
    {
        margin-bottom: 50px;
    }
    .mapa-plansza
    {
        width: 300px;
    }
      

    [class*="col-"] {
        width: 100%;
        padding: 0;
        float:left;
    }
    .firma-siatka
    {
        padding: 10% 40px;
    }
    .firma-siatka h2
    {
        font-size: 35px;
        margin: 0px;
    }
    .firma-siatka2
    {
        padding: 5% 40px;
        
    }
    .firma-siatka2 h2
    {
        font-size: 35px;
    }
    .footer img 
    {
        margin: 60px auto 20px;
    }
    header
    {
        height: 100vh;
    }
    .about 
    {
        padding: 0px;

    }

    .section-6 {
        padding: 10% 0 10%;
    }
    .slogan {
        
        color: #ffffff;
        max-width: 400px;
        background-image: none;
        background-repeat: repeat;

        }

    
    .slogan h1 {
        
        font-size: 30px;
        padding: 0px 0 30px;
    }


    .click
    {
        display: none;
    }
   

    .section-2 h2 {
        
        font-size: 30px;
        padding-bottom: 40px;
    }

    .zespol_padding
    {
        padding: 0px 0px 50px;
    }

    .images img {
        max-width: 150%;
        height: auto;
    }

    .time
    {
        background-color: #500d7e;
    }

    .cytat-section
    {
        background-color: #ee5943;
        padding: 100px 0;
    }
    .box-specjalizer-four
    {
        background-color: white;
    }
    .specjalizacje-h2
    {
        left: 10%;
    }
    .aktualnosci-h2 
    {
        left: 10%;
    }

    .slogan-oferta h1
    {
        color: white;
        font-size: 24px;
    }
    

    footer
    {
        padding: 20px;
        margin-top: 50px;
    }

    .footer-center ul li a
    {
        font-size: 20px;
    }

    .box-specjalizer-four
    {
        margin: 40px 20px;
        border: none;
    }

   
    .logo {
       
        top: 8px;
    }


.slogan-onas h1
    {
        color: white;
        font-size: 14px;
    	padding-left: 5px;
		margin: 5px 0 0;
    }
.slogan-dzialamy
{
    top: 50px;
}
.slogan-dzialamy h1
    {
        color: white;
        font-size: 24px;
    }
.slogan-historia
{
    top: 50px;
}
.slogan-historia h1
    {
        color: white;
        font-size: 24px;
    }


.sidenav li>a {
    padding: 0px;
    text-align: center;
    font-size: 16px;
}
.napisz
{
    margin: 20px;
}



.blog-pozycja {
    padding: 20% 0;
}



.firma-siatka
  {
    padding: 10px;
    margin: 10px;
  }

  .firma-siatka h2 
  {
    font-size: 40px;
    margin: 20px 0 0;
  }
  .firma-siatka p
  {
    font-size: 20px;
  }

  .firma-siatka2
  {
    padding: 10px;
    margin: 10px;
  }

  .firma-siatka2 h2 
  {
    font-size: 40px;
    margin: 20px 0 0;
  }
  .firma-siatka2 p
  {
    font-size: 20px;
  }

  .firma-siatka4
  {
    padding: 10px;
    margin: 10px;
  }

  .firma-siatka4 h2 
  {
    font-size: 40px;
    color: black;
    margin: 20px 0 0;
  }
  .firma-siatka4 p
  {
    font-size: 20px;
  }
  .footer {
    padding: 0px;
}
.footer .h2 
{
    font-size: 30px;
    font-weight: 300;
}
.footer p 
{
    font-size: 10px;
    text-align: center;
    padding: 20px;
	}
.slogan-onas span.h1-aktualnosci
	{
		padding-left: 0;
		margin-bottom: 10px;
	}
.slogan-onas span.okruszki {
    
    margin-top: 10px;
    padding-left: 0px;
    line-height: 12px;
	}
	
.slogan p {
    font-size: 38px;
    padding-top: 330px;
}
footer a
	{
	font-size: 10px;
    text-align: center;
	}

.section-6 h2
  {
    color: #C4E538;
    text-align: center;
    margin: 5px;
    font-size: 25px;
  }

    .col-s-1 {width: 8.33%;}
    .col-s-2 {width: 16.66%;}
    .col-s-3 {width: 25%;}
    .col-s-4 {width: 33.33%;}
    .col-s-5 {width: 41.66%;}
    .col-s-6 {width: 50%;}
    .col-s-7 {width: 58.33%;}
    .col-s-8 {width: 66.66%;}
    .col-s-9 {width: 75%;}
    .col-s-10 {width: 83.33%;}
    .col-s-11 {width: 91.66%;}
    .col-s-12 {width: 100%;}

   

}/* @MEDIA  */



@media (max-width: 500px){
    /*grid*/
    .row:before, 
    .row:after{
        content: "";
        display: table;
        clear: both;
    }

    [class*="col-"] {
        width: 100%;
        padding: 0;
        float:left;
    }
    

    .slogan 
    {
        top: 15%;
    }

   
    
    .section-2 a {
        margin-top: 20px;
        font-size: 15px;
       
    }
    .zespol h1, .section-4 h1 {
        margin-top: 50px;
        font-size: 25px;
       
    }
    .parallax-container
    {
        display: none;
    }

    .cena_h2 
    {
        color: rgba(0,0,0,0.87);
        font-size: 28px;
        text-align: left;
        transform: none;
        margin: 20px 0;
    }

    .cena_1 {
        color: white;
    font-size: 28px;
    text-align: right;
    margin: 10px 0;
    padding: 5px 15px;
   
    
    }

    

    .specjalizacje-h3
    {
        font-size: 1.9rem;
        padding: 20px 0 0;
    }
    .specjalizacje
    {
        padding: 0px;
    }

    .specjzlizer-triangle 
    {
        display: none;
    }
    .box-specjalizer-four .btn-specjalizer span 
    {
        font-size: 40px;
        color: white;
        padding: 1px;
        background-color: #ee5943;
    }

    

    


}/* @MEDIA  */